<header id="header">
	<a href="/" class="title">{{ site.title }}</a>
	<nav>
		<ul>
		{% for link in site.navigation %}
			{% assign current = nil %}
			{% if page.url contains link.url %}
				{% assign current = 'current' %}
			{% endif %}
			<li class="element {% if forloop.first %}first{% endif %} {{ current }} {% if forloop.last %}last{% endif %}">
				<a href="{{ link.url | absolute_url }}">{% t link.title %}</a>
			</li>
		{% endfor %}
		</ul>
	</nav>	
</header>